API reference
GETRequires Bearer token
Get envelopes documents file
/api/v4/envelopes/documents/{doc_uuid}/file
Retrieve /api/v4/envelopes/documents/{doc_uuid}/file. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
doc_uuid Required | string | Path parameter doc_uuid. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Initiator PDF |
| 401 | Missing or invalid Bearer token. |